<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnSayaTertarikNego</name>
   <tag></tag>
   <elementGuidId>4287aa91-ac35-4f64-93d2-7714964282a1</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>.btn-lg</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>css</name>
      <type>Main</type>
      <value>.btn-lg</value>
      <webElementGuid>7564d697-2e4a-469f-9c97-adbe0d2f158c</webElementGuid>
   </webElementProperties>
</WebElementEntity>
